Manual do PHP
Anterior |  | Próxima

# mysqli_dump_debug_info

(PHP 5)

mysqli_dump_debug_info

(no version information, might be only in CVS)

mysqli->dump_debug_info -- Dump debugging information into the log

## Description

bool mysqli_dump_debug_info ( object link)

This function is designed to be executed by an user with the SUPER privlege and is used to dump debugging information into the log for the MySQL Server relating to the connection specified by the link parameter.

## Return values

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## See also

mysqli_debug().

Anterior | Principal | Próxima
mysqli_disable_rpl_parse | Acima | mysqli_embedded_connect